| USRP Hardware Driver and USRP Manual Version: 4.9.0.makepkg-0-g9ec1f582 UHD and USRP Manual |

Loading...
Searching...
No Matches
uhd::transport::frame_buff::deleter Struct Reference

`#include <uhd/transport/frame_buff.hpp>`

## Public Member Functions
void | operator() (frame_buff *)

## Detailed Description

No-op deleter to prevent unique_ptr from deleting the buffer if the pointer goes out of scope. The lifetime of the buffers is controlled by the links.

## Member Function Documentation

## ◆ operator()()

void uhd::transport::frame_buff::deleter::operator() | ( | frame_buff * |  | ) |
| inline

The documentation for this struct was generated from the following file:

- frame_buff.hpp